[
null,
{"id":1,"battlerName":"","characterIndex":0,"characterName":"playersheet","classId":1,"equips":[],"faceIndex":1,"faceName":"dwarfSanta_2","traits":[],"initialLevel":1,"maxLevel":99,"name":"New Guy","nickname":"","note":"","profile":""}
]